unit uIEditorSubCuenta;

interface

uses
  uEditorDBItem, uBizSubCuentas, uSubCuentasController;

type
  IEditorSubCuenta = interface(IEditorDBItem)
  ['{3CDABEA1-F952-4F35-8A31-279FFB7C31E4}']
    function GetController : ISubCuentasController;
    procedure SetController (const Value : ISubCuentasController);
    property Controller : ISubCuentasController read GetController write SetController;

    function GetSubCuenta: IBizSubCuenta;
    procedure SetSubCuenta(const Value: IBizSubCuenta);
    property SubCuenta: IBizSubCuenta read GetSubCuenta write SetSubCuenta;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
